[Bug 409559] Re: version 1.6.0_15 is available

John Vivirito gnomefreak at gmail.com
Fri Aug 28 13:52:31 BST 2009


On 08/28/2009 08:30 AM, Pjotr12345 wrote:
> @John Vivirito:
> 
> While I can understand that as a general practice, this case should be
> an exception.
> 
> Security is at stake here. Probably millions are using an insecure JRE
> right now, and don't know it. The least we can do, is to prevent new
> victims.
> 
Good point

-- 
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

"How can i get lost, if i have no where to go"
    -- Metallica from Unforgiven III

-- 
version 1.6.0_15 is available 
https://bugs.launchpad.net/bugs/409559
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a subscriber of a duplicate
bug.



More information about the ubuntu-archive mailing list